/*.path-ute-full-result h1,*/
.path-ute-full-result .field--name-created,
.path-ute-full-result .field--name-confirmation-secret,
.path-ute-full-result .field--name-result .field__label {
  display: none;
}

.invisible {
  visibility: hidden;
}

.sender {
  font-weight: bold;
}

.verdict {
  font-size: 3rem;
  margin: 3rem 0;
}

.verdict label {
  font-weight: bold;
}

details {
  margin: 1rem;
}

sure|likely|unknown|unlikely

.ute-result-match-level-sure {
  border: 1rem solid #e33f1e;
  padding: 1rem;
}

.ute-result-match-level-likely {
  border: 1rem solid #fdca40;
  padding: 1rem;
}

.ute-result-match-level-unlikely {
  border: 1rem solid #3fa21c;
  padding: 1rem;
}

.cl-component--ute-result {
  /* Add your styles here */
}

.cl-component--ute-result[data-cl-component-variant=""] {
  /* Add your styles for the  variant here */
}